iframe#partnerid { position: relative; clear: both; float: left; width: 100%; }
body, html {overflow-x: hidden;}
body { margin: 0px; padding: 0px; font-size: 16px; font-family: 'SophosSans-Light'; line-height: 19px; text-decoration: none; color: #666666; background: #ffffff;  width: 100%; }
ul, li { list-style: none; margin: 0; padding: 0; }
a, a:hover { text-decoration: none; color: #0077C5; outline: none; }
img { max-width: 100%; border: 0px; }
p { line-height: 16px; font-size: 1em; color: #666666; font-family: 'SophosSans-Light'; margin: 0 0 20px 0; }
.small { font-size: 0.9em; }
h1, h2, h3 { font-family: 'SophosSans-Light'; font-size: 2em; font-weight: normal; color: #444444; margin: 0 0 20px 0; }
h2 { font-size: 1.6em; font-family: 'SophosSans-Light'; line-height: 1em; }
h3 { font-size: 1.2em; font-weight: normal; font-family: 'SophosSans-Medium'; margin: 0 0 10px 0; }
h5 { font-size: 1.2em; color: #444; margin: 5px 0 5px 0; padding: 0; }
h1.divider-heading { font-size: 36px; font-family: 'SophosSans-Light'; padding: 0.6em 0px 0.8em; margin: 1em 0; border: 1px solid #ddd; border-left: none; border-right: none; text-align: center; line-height: 36px; }
.heading { background-color: #F1F1F1; padding: 40px 0 0px; width: 100%; float: left; border-bottom: 1px solid #ddd; }
h1.title { text-align: left; float: left; margin: 0 0 15px 0; font-size: 32px; line-height: 20px; }
h1.title img { float: left; margin-right: 10px; margin-top: -10px; }
h2.lightning, h2.shield { padding: 5px 0 10px 45px; line-height: 1.3; background-size: contain; }
h2.lightning { background: url('/medialibrary/1412785B50934893A5693760A65FB8DF.ashx') left center no-repeat; }
h2.shield { background: url('/medialibrary/E79AF96C04DA476796F2F27D94BA694B.ashx') left center no-repeat; padding-left: 65px; }
.centerFull h2 { font-family: 'SophosSans-Light'; font-size: 2em; }
.centerFull .two-third h2, .centerFull .one-third h2 { font-family: 'SophosSans-Light'; font-size: 2em; }
a.lb-vimeo { display: block; }
.nav-content { font-family: 'SophosSans-Medium'; }
#content .nav-content a img { margin-right: 12px; }
.nav-content a span { line-height: 1.2em; }
#tabpanel { width: 96%; clear: both; float: left; margin-top: 30px; padding: 2%; }
.tab, .tab.last { float: left; position: relative; width: 30%; margin: 0 3% 3em 0; }
.tab-content { display: none; position: absolute; bottom: 0; background: #fff; color: #000; padding: 25px; opacity: 0.9; font-size: 0.8em; }
#inner-content { width: 100%; min-height: 778px; }
.clear { clear: both; width: 100%; float: left; margin: 20px auto; }
.clear:before, .clear:after { content: ""; display: table; }
.clr { clear: both; }
.centerFull { padding: 20px 0; }
.centerFull, #resources { float: left; margin-left: -3000px; margin-right: -3000px; padding-left: 3000px; padding-right: 3000px; clear: both; width: 1000px; }
.center { text-align: center; }
.left { float: left; }
.right { float: right; }
.shaded { background: #F1F1F1; border-bottom: #dddddd solid 1px; border-top: #dddddd solid 1px; }
.resources-page { padding: 40px 0; width: 100%; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
.resources-page h2 { text-align: center; }
.one-third { width: 29%; padding: 2%; }
.two-third { width: 59%; padding: 2%; }
.half { width: 46%; padding: 2%; float: left; }
.resources .one-third { width: 29%; }
.one-third .sub { background: #F1F1F1; border: 1px solid #ddd; padding: 0; border-radius: 6px; width: 100%; margin: 0 auto; position: relative; float: left; min-height: 300px; }
.one-third .sub a { padding: 0 5%; clear: both; text-align: left; width: 90%; }
.one-third .sub a img { vertical-align: middle; margin-top: -7px; width: 25px; height: 25px; margin-right: 7px; }
.one-third a.lb-vimeo { margin-bottom: 1.5em; float: left; }
.bg { display: none; background: #000000; opacity: 0.8; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0; }
.wrapper { margin: 0 auto; max-width: 62.5rem; }
.line { width: 100%; height: 4px; background: #1470BD; float: left; }
#banner { line-height: 0px; text-align: center; }
#header, #banner, #container, #footer { width: 100%; background: #FFFFFF; float: left; }
#banner, #footer { background: #10162c; }
.logo { float: left; margin: 20px 0; width: 150px; }
.r-logo { display: none; }
/*Strip the ul of padding and list styling*/

#mainnav { margin: 8px 0 0 0; float: right; width: calc(100% - 200px); }
#mainnav ul#menu { list-style-type: none; margin: 0; padding: 0; position: relative; background: #ffffff; float: right; z-index: 1; }
#mainnav ul ul { position: absolute; -webkit-box-shadow: 2px 2px 3px #777777; -moz-box-shadow: 2px 2px 3px #777777; box-shadow: 2px 2px 3px #777777; width: auto; min-width: 175px; margin: 0; background: #ffffff; z-index: 1; }
#mainnav ul ul ul { left: 100%; top: 0; border: 1px solid #F1F1F1; }
/*Create a horizontal list with spacing*/
#mainnav ul li { display: inline-block; float: left; margin-right: 1px; }
/*Style for menu links*/
#mainnav ul li a { display: block; height: 50px; font-size: 16px; text-align: center; line-height: 50px; font-family: 'SophosSans-Medium'; color: #545454; background: none; text-decoration: none; text-transform: uppercase; padding: 0 15px; }
#mainnav ul li:last-child a { padding-right: 0px; }
/*Hover state for top level links*/
#mainnav ul li:hover a { background: none; cursor: pointer; }
/*Style for dropdown links*/
#mainnav ul li:hover ul a { background: #ffffff; color: #2f3036; }
/*Hover state for dropdown links*/
#mainnav ul li:hover ul a:hover, #mainnav ul li.selected a, #mainnav ul li:hover a { color: #0077C5; }
#mainnav>ul>li.selected>ul { border: 1px solid #F1F1F1; }
/*Hide dropdown links until they are needed*/
#mainnav ul li ul { display: none; }
/*Make dropdown links vertical*/
#mainnav ul li ul li { display: block; float: none; }
/*Prevent text wrapping*/
#mainnav ul li ul.subnav li a { width: auto; min-width: 100px; padding: 0 20px; text-align: left; text-transform: capitalize; font-family: 'SophosSans-Light'; }
#mainnav ul li ul.subnav li ul li a { width: auto; min-width: 175px; padding: 10px 20px; text-align: left; text-transform: capitalize; color: #0077C5; height: auto; line-height: 18px; }
#mainnav ul li ul.subnav li ul li a:hover, #mainnav ul li ul.subnav li.selected > a, #mainnav ul li ul.subnav li ul li.selected a { background: #DDDDDD; color: #0077C5; }
#mainnav ul li ul.subnav li:last-child a, #mainnav ul li ul.subnav li ul li:last-child a { padding-right: 20px; }
/*Display the dropdown on hover*/
#mainnav ul.hovermenu li:hover > .hidden, .hidden:hover { display: block; }
#mainnav ul.subnav>li>a:hover { cursor: text; }
/*Style 'show menu' label button and hide it by default*/
#nav-toggle { background: url(../images/rmenu.jpg) no-repeat; width: 22px; height: 17px; float: right; margin: 15px; display: none; }
#mainnav>ul>li>ul:after, .one-third .sub:after { content: ""; position: absolute; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 0px solid transparent; top: -12px; left: 25%; width: 0px; border-bottom: 12px solid #eee; }
.one-third .sub:after { left: 45%; }
.last { margin: 0; }
ul.ticklist li { padding-left: 22px; font-size: 16px; margin-bottom: 10px; position: relative; }
ul.ticklist li:before { background: url('/medialibrary/2990BAF0F3DB4A0BB55D1EB0564CA5A2.ashx') left 0px no-repeat; content: ''; width: 14px; height: 14px; top: 5px; left: 0; background-size: contain; position: absolute; }
ul.download { margin-right: 30px; }
.last ul.download { margin-right: 0; }
ul.download li { background: url('/medialibrary/59F8CCFBA2B34503B1E0668983A9DCA7.ashx') left 5px no-repeat; font-size: 15px; margin-bottom: 10px; padding-left: 22px; }
ul.download li.video { padding-left: 27px; background: url('/medialibrary/BDD6455E772D4265AC75BA44488F41B3.ashx') left 2px no-repeat; font-size: 15px; margin-bottom: 10px; background-size: 16px; }
.centerFull.center img { text-align: center; margin-bottom: 25px; }
ul.link-list { list-style-type: none; background: #F1F1F1; border: 1px solid #DDD; border-radius: 5px; margin: 0 0 30px 0; padding: 0; }
ul.link-list li:first-child, .link-list li:first-child a:hover { border-top-left-radius: 5px; border-top-right-radius: 5px; }
ul.link-list li { box-shadow: rgba(255,255,255,0.8) 0px 1px 0px inset; border-bottom: 1px solid #DDD; margin: 0; }
ul.link-list li a { padding: 14px 45px 14px 15px; color: #0077C5; display: block; text-align: left; font-size: 15px; background: url('/medialibrary/59F8CCFBA2B34503B1E0668983A9DCA7.ashx') 95% 50% no-repeat; }
.link-list li:first-child, .link-list li:first-child a:hover { border-top-left-radius: 5px; border-top-right-radius: 5px; }
.link-list li:last-child, .link-list li:last-child a:hover { border-bottom: none; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.link-list a:hover { background-color: #F9F9F9; }
.cboxPhoto { margin-top: 0; }
h1.title img { width: 40px; height: 40px; }
.buttons-wrapper { text-align: center; display: inline-block; clear: both; float: left; margin: 0 auto; width: 100%; margin-bottom: 30px; }
.butt { width: auto; padding: 12px 20px; font-family: 'SophosSans-Light'; font-size: 16px; border-radius: 4px; border: 0px; background-color: #007AC6; color: #ffffff; }
.butt:hover { background-color: #21618d; color: #ffffff; }
#free-foot { clear: both; display: inline-block; width: 100%; background: #DFEEF7; border-top: 1px solid #f5fbff; }
#free-foot .half { width: 45%; padding: 5% 4%; }
#free-foot .dashed { border-right: 1px solid #ffffff; }
#free-foot h2 { width: 100%; line-height: 28px; margin-top: 0; margin-right: 10px; font-size: 24px; margin-left: 0px; }
#free-foot .butt { margin-top: 7px; }
#free-foot .half.left { padding-left: 0; border-right: 1px solid #f5fbff; }
#free-foot .half.right { padding-right: 0; border-left: 1px solid #b4d6ea; }
.products.clear { width: 73%; float: none; }
#cboxTitle { top: -3px; }
#cboxLoadedContent { padding-bottom: 28px; }
.banner-txt { padding-top: 250px; }
.inline-content { width:800px; margin: 0 auto; text-align:center;  display: inline-block;}


body {  background: transparent; }
.nakedsecurityNews{background: #fff;}
.switchbox.switchbox-pills ul {box-shadow: none;}
#labs .switchbox {background: #fff;}